How to install libflorence-1.0-1 on Debian Unstable (Sid)